Multivariate Pattern Analysis in Python

# mvpa2.datasets.base

PyMVPA’s common Dataset container.

Functions

`preprocessed_dataset`(src, raw_loader, …[, …]) | Convenience function to load and preprocess data into a dataset.

Classes

`Dataset`(samples[, sa, fa, a]) | Generic storage class for datasets with multiple attributes.
`HollowSamples`([shape, sid, fid, dtype]) | Samples container that doesn’t store samples.